https://www.growthbook.io/ logo
#give-feedback
Title
# give-feedback
c

cool-apple-97384

09/21/2022, 8:27 AM
Hi, my team for now still used flutter SDK 2.8.1 (need to upgrade Flutter 3 soon). But, I see growthbook package starting with Flutter 3.0.0 support. If you are interested to backward compatibility in 2.8.1 please see my PR in forked github repository. Thanks.
15 Views